/** Shopify CDN: Minification failed

Line 281:11 Expected ":"

**/
.rc_layout__container .rc_logo {
    display: none!important;
}

.homecollections .grid__item {
    float: none;
    position: relative;
    margin-top: 20px;
}

.homecollections .grid.grid--uniform {
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
}

.home_hero .hero__text-shadow {
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    max-width: 480px;
    min-height: 304px;
    padding: 40px;
    text-align: center;
    background-image: url(/cdn/shop/files/banner_background.png);
    background-size: 100% 100%;
}

.homefeatcollections {
    background-image: url(/cdn/shop/files/woodback.jpg);
    background-size: 100% 100%;
    padding: 70px 0;
}

.homefeatcollections .medium-up--one-third {
    width: 33.33333%;
    max-width: 325px;
}

.homefeatcollections .grid {
  display: flex;
  justify-content: center;
}

.template-index .homefeatcollections .collection-image.collection-image--square {
    border-radius: 190px;
}


.flavor_collection .image-wrap img:not([role=presentation]) {
    display: block;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.flavor_collection .collection-image--square {
    margin-bottom: -56px;
}

.flavor_collection .section-header {
    margin-bottom: 14px;
}

.flavor_collection {
    padding: 50px 0;
    background-color: #dfeedb;
}

.flavor_collection .grid__item {
    padding-right: 22px;
}

.callout_icons {
  padding: 40px 0;
}

.callout_icons .grid {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: 0 auto;
}

.callout_icons .image-wrap {
    margin-bottom: 2px;
}

.callout_icons p {
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
}

[data-type_product_capitalize=true] .collection-item__title {
    position: relative;
    top: unset;
    margin-top: 20px;
    margin-bottom: 15px;
    text-shadow: none;
    font-family: "Conduit Reg", sans-serif;
    font-weight: 700;
    font-style: normal;
    left: 0;
    color: #011f13;
}

[data-type_product_capitalize=true] .collection-item__title span {
    font-size: 30px;
    letter-spacing: normal;
    text-transform: capitalize;
}

.collection-item {
    overflow: visible;
    text-align: center;
}

.collection-item:hover {
  text-decoration: none;
}

.hero__slide-link {
    z-index: 5;
}

.template-index .custom__item {
    margin-bottom: 0;
}

.custom-content, .custom__item-inner, .rte, img, image-element {
    background: transparent;
    background-color: transparent;
}

.template-index .custom-content {
    margin-bottom: 0;
    margin-left: 0;
}

.proyou {
    
}

.proyou .custom__item {
    padding-left: 0;
}

.template-product .proyou .custom__item {
    margin-bottom: -7px;
}

.template-index .proyou .custom__item {
    margin-bottom: -7px;
}

.collection-image--square {
   
}

.bestsellers {


}

.template-index div[id*='shopify-section-template'][id$='featured-collections'] {
  
}

.bestsellers h2 {
    text-align: center;
    margin-top: 60px !important;
    font-size: 48px;
    font-weight: 800;
}

.bestsellers a {
    margin-bottom: 20px !important;
    position: relative;
    display: block;
}

.bestsellers img {

}

.bestsellers .custom__item.one-whole.align--center {

    padding: 22px 0 22px 22px;
}
.findus-logos {
  padding: 40px 20px
}
.findus-logos h2 {
  color: #fff;
}





@media only screen and (min-width: 769px) {
    .template-index .index-section {
        margin: 0;
    }

    #MainContent .homecollections h2.section-header__title {
        padding-top: 80px;
        font-size: 48px;
        font-weight: 800;
    }
    
    #MainContent .homecollections .section-header {
        margin-bottom: 30px;
    }

    .callout_icons .grid__item.medium-up--one-third {
      width: 13%;
      padding: 0 19px;
    }

    .page-width.homecollections {
      padding-bottom: 60px;
    }

    .proyou.desktoponly {
      margin-top: 28px;
      margin-bottom: 10px;
    }
}

@media (max-width: 768px) {

  .hero--mobile--400px[data-mobile-natural=false] {
    height: 580px;
  }

  .hero__text-content.vertical-center {
    vertical-align: bottom;
  }

  .home_hero .hero__text-shadow {
    min-height: 256px;
  }

  .hero__subtitle {
    line-height: 27px;
  }

  [data-dots=true] .hero__text-content {
    padding-bottom: 32px;
  }

  .homefeatcollections .small--one-half,
  .flavor_collection .small--one-half {
    width: 86%;
  }

  .proyou .image-wrap {
    min-height: 208px;
  }

  .proyou .emailsignuplilheader {
    font-size: 18px;
    margin-bottom: 12px;
  }

  .proyou.mobileonly .rte {
    text-align: center;
  }

  .proyou.mobileony .custom__item-inner {
    padding 20px;
  }
  
  .bestsellers .custom__item.one-whole.align--center {
    padding: 0;
  }

  [data-type_product_capitalize=true] .collection-item__title span {
    font-size: 28px;
  }

  .homefeatcollections .grid__item {
    padding-left: 0;
    margin-bottom: 12px;
  }

  .template-index .section-header__title {
    font-size: 36px;
  }

  .homefeatcollections {
    background-image: url(/cdn/shop/files/woodback_mobile.jpg);
    padding: 40px 0;
    }

  .callout_icons {
      padding: 0 0 43px;
  }
  
   .callout_icons .grid__item {
    width: 25%;
  }

  .mobileonly.bestsellers h2 {
    font-size: 30px;
    margin-top: 34px!important;
  }

  .bestsellbtmmobile {
    text-align: center;
  }

  .bestsellbtmmobile p.h2 {
    color: #fff;
    font-size: 30px;
    margin-bottom: 22px;
  }

  .mobileonly.bestsellers {
      padding-bottom: 14px;
  }

  .bestsellers .custom__item.one-whole.align--center {
    background: transparent!important;
  }

  .custom-content, .custom__item-inner, .rte, img, image-element {
      background: transparent;
      background-color: transparent;
  }

    .bestsellers img {
    background: transparent!important;
  }

  .page-width.homecollections {
    padding-bottom: 30px;
  }

  .logo-bar__item {
    flex: 0 1 110px;
    margin: 0 0 20px;
  }


  .template-product .announcement-bar {
    border-bottom: 1px solid!important;
  }

 .template-index .grid {
    margin-left: 0;
     display: flex;
    flex-wrap: wrap;
    justify-content: center;
 }

  .template-index .collection-item {
    margin: 15px auto;
  }

  .flavor_collection .collection-item {
    margin: 15px auto;
  }

  .flavor_collection .collection-item__title {
    margin-top: 0;
  }

  .btn:not(.product__photo-zoom), .rte .btn:not(.product__photo-zoom), .shopify-payment-button .shopify-payment-button__button--unbranded, .spr-container .spr-button, .spr-container .spr-summary-actions a {
    padding: 5.5px 25px;
  }

  .flavor_collection .collection-image--square {
    margin-bottom: -32px;
  }

  #insta-feed a, .instafeed-shopify a {
      width: 33% !important;
      position: relative !important;
      display: inline-block !important;
  }

      #insta-feed .instafeed-container, .instafeed-shopify .instafeed-container {
      display: inline-block;
      position: relative;
      width: 100% !important;
      padding-bottom: 85% !important;
  }

  

  
}

.wholesale .collection-item {
    background: #ffffff;
}

.wholesaleonly.wholesalecollections {
    padding-top: 20px !important;
}